{
  "id": "CRMEB-moren",
  "displayName": "CRMEB客户管理电商商城系统前端模板uni-app版",
  "version": "v4.4.5",
  "description": "系统包含商城首页、分类页、购物车、个人中心、产品详情、订单、客服、拼团、砍价、秒杀、分销、优惠券、签到、积分等完整的商城系统前端模板。欢迎大家下载体验",
  "keywords": [
    "商城",
    "模板",
    "CRMEB",
    "小程序",
    "公众号"
  ],
  "dcloudext": {
    "category": [
      "uni-app前端模板",
      "uni-app前端项目模板"
    ]
  },
  "devDependencies": {
    "sass": "^1.55.0",
    "sass-loader": "^13.1.0"
  },
  "dependencies": {
    "axios": "^1.1.3",
    "better-mock": "^0.3.6"
  }
}
